/* 
	@override 
	http://natsem.dev/skin/css/screen.css 
	http://natsem.cre8ive.com.au/skin/css/screen.css 
*/

/**
* Screen styles for NATSEM website.
*/

html, body {
	height: 100%;
	background-color: #a4a4a4;
}
fieldset {
	border: 0;
}
.print-only {
	display: none;
}
/* =wrapper */
#wrapper {
	height: 100%;
}
#wrapper.publication-view h1,
#wrapper.article-view h1 {
	font-size: 1.5em; /* 24px */
}
/* =page */
#page {
	position: relative;
}
/* =bg */
#bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 161px;
	background-color: #00a6b8;
	z-index: 1;
}
#bg .wing {
	position: absolute;
	top: 0;
	width: 50%;
	height: 161px;
}
#bg #bg-left {
	left: 0;
	background: url(../graphics/header_bg_left.png) top left repeat-x;
}
#bg #bg-right {
	right: 0;
	background: url(../graphics/header_bg_right.png) top left repeat-x;
}
#bg #bg-middle {
	position: absolute;
	top: 0;
	left:  0;
	width: 100%;
	height: 161px;
	background: url(../graphics/header_bg_middle.jpg) top center no-repeat;
}
/* =header */
#header {
	margin: 0 auto;
	width: 995px;
	height: 161px;
	position: relative;
	z-index: 2;
	background: url(../graphics/header_logo.png) 15px 47px no-repeat;
}
#header p.site-link-home {
	position: relative;
	width: 225px;
	height: 55px;
}
#header p.site-link-home a {
	position: absolute;
}
#header p.site-link-home {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 48px;
	left: 15px;
	overflow: hidden;
}
#header p.site-link-home a.home-link {
	display: block;
	text-decoration: none;
	width: 178px;
	height: 38px;
	z-index: 2;
	top: 0;
	left: 0;
}
#header p.site-link-home a.uc-link {
	display: block;
	text-decoration: none;
	width: 225px;
	height: 34px;
	z-index: 1;
	left: 0;
	bottom: 0;
}
/* =search */
#search {
	position: absolute;
	top: 70px;
	padding-right: 230px;
	right: 0;
}
#search ul {
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
	height: 32px;
	position: relative;
}
#search ul li {
	border-right: 1px solid #FFF;
	padding: 0 15px;
	float: left;
	font-size: 0.814em;
	line-height: 1em;
}
#search ul li.last {
	border: 0;
}
#search ul li a {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
#search ul li a:hover {
	text-decoration: underline;
}
#search fieldset {
	height: 32px;
	width: 220px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../graphics/search_field.png) top left no-repeat;
}
#search fieldset form {
	height: 32px;
	width: 220px;
	background: url(../graphics/search_magnifier.gif) 10px 10px no-repeat;
}
#search fieldset input#search-input {
	border: 0;
	background: transparent;
	font-size: 1em;
	padding: 0.25em;
	position: relative;
	top: 3px;
	left: 28px;
	font-size: 0.95em;
	outline: none;
}
/* =main */
#main {
	padding: 25px 0 0 0;
	background: url(../graphics/page.jpg) #f2f2f1;
}
#main-inner {
	margin: 0 auto;
	width: 995px;
}
/* =nav */
#nav {
	padding: 0 0 25px 0;
	float: left;
	width: 145px;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	margin: 0;
	padding: 0;
	background: transparent;
	font-size: 1em;
	line-height: 1.1em;
}
#nav ul.nav-main {
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
}
	/* level 1 */
#nav ul.nav-main li.depth-1 {
	margin-bottom: 1px;
}
#nav ul.nav-main a.depth-1 {
	padding: 0.5em 20px 0.5em 18px;
	display: block;
	color: #FFF;
	background-color: #0eafc0;
	text-transform: uppercase;
	font-size: 0.814em;
	text-decoration: none;
}
#nav ul.nav-main li.depth-1.active a.depth-1,
#nav ul.nav-main a.depth-1:hover {
	background-color: #f7941e;
}
#nav ul.nav-main li.depth-1.children a.depth-1 {
	background-image: url(../graphics/nav_children.gif);
	background-position: 130px 11px;
	background-repeat: no-repeat;
}
	/* level 2 */
#nav ul.depth-2 {
	margin: 0;
	padding: 0.25em 0;
	list-style: none;
	background-color: #FFF;
	display: none;
}
#nav li.depth-1.active ul.depth-2 {
	display: block;
}
#nav li.depth-2.children a.depth-2 {
	background: url(../graphics/nav_sub2_children.jpg) 128px 0.85em no-repeat;
}
#nav li.depth-2.children.active a.depth-2,
#nav li.depth-2.children a.depth-2:hover {
	background: url(../graphics/nav_sub2_children_active.jpg) 128px 0.85em no-repeat;
}
#nav li.depth-2 {
	line-height: 0.75em;
}
#nav a.depth-2 {
	padding: 0.45em 20px 0.45em 18px;
	display: block;
	color: #057986;
	font-size: 0.814em;
	text-decoration: none;
}
#nav li.depth-2.active a.depth-2,
#nav a.depth-2:hover {
	color: #f7941e;	
}
	/* level 3 */
#nav ul.depth-3 {
	margin: 0 0 0 28px;
	padding: 0.25em 0;
	list-style: none;
	display: none;
}
#nav li.depth-2.active ul.depth-3 {
	display: block;
}
#nav li.depth-3 {
	line-height: 0.9em;
}
#nav a.depth-3 {
	display: block;
	padding: 0.25em 0;
	color: #057986;
	font-size: 0.814em;
	text-decoration: none;
}
#nav li.depth-3.active a.depth-3,
#nav a.depth-3:hover {
	color: #f7941e;	
}
/* additional nav items : contact us, online maps and newsletter signup */
#nav ul.nav-extras li {
	font-size: 0.814em;
	height: 30px;
}
#nav ul.nav-extras li.contact {
	margin: 0 0 25px 0;
	padding: 6px 0 0 0;
	width: 157px;
	background: url(../graphics/nav_contact.png) top left no-repeat;
}
#nav ul.nav-extras li.maps {
	margin: 0 0 20px 0;
	height: 30px;
	width: 155px;
	background: url(../graphics/nav_maps.png) top left no-repeat;
}
#nav ul.nav-extras li.signup {
	font-size: 0.750em;
	background: url(../graphics/nav_signup.png) left center no-repeat;
}
#nav ul.nav-extras li a {
	display: block;
	color: #057986;
	text-decoration: none;
	padding: 0.55em 0 0.55em 20px;
}
#nav ul.nav-extras li a:hover {
	text-decoration: underline;
}
#nav ul.nav-extras li.signup a {
	text-decoration: underline;
}
#nav ul.nav-extras li.signup a:hover {
	text-decoration: none;
}
#nav ul.nav-extras li.signup a span {
	letter-spacing: -0.1em;
}
/* =breadcrumbs */
.breadcrumbs {
	font-size: 0.75em;
	font-size: 0.875em;
}
.breadcrumbs span.separator {
	display: inline-block;
	overflow: hidden;
	width: 16px;
	text-indent: -1000px;
	background: url(../graphics/breadcrumbs_divider.gif) center center no-repeat;
}
.breadcrumbs span.selected {
	color: #f7941e;
}
.breadcrumbs a {
	text-decoration: none;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
/* =columns */
.column.main {
	float: left;
	margin-left: 25px;
	width: 595px;
}
.column.main.home {
	float: right;
	width: 825px;
}
.column.sidebar {
	float: right;
	width: 230px;
}
.column .cell {
	background-color: #FFF;
}
.column.sidebar .cell {
	background-color: transparent;
	background: url(../graphics/sidebar_bg.png);
}
.column .cell .cell-inner {
	padding: 15px 30px;
}
/* sidebar links */
ul.related-links {
	margin: 0 0 25px 0;
	padding: 0;
	list-style: none;
}
#content ul.related-links li {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 20px;
	background: url(../graphics/breadcrumbs_divider.gif) 0px 0.5em no-repeat;
	line-height: 1.75em;
}
ul.related-links li a {
	text-decoration: none;
}
ul.related-links li a:hover {
	text-decoration: underline;
}

/* =footer */
#footer {
	margin: 0 auto;
	padding: 90px 0 25px 0;
	width: 995px;
	color: #FFF;
	background: url(../graphics/footer_logo.png) 20px 35px no-repeat;
	text-shadow: 0 0 1px #a4a4a4;
	position: relative;
}
#footer p {
	margin: 0 0 1em 20px;
	border-top: 1px solid #FFF;
	padding: 30px 0 0 0;
	font-size: 1.1em;
	text-transform: uppercase;
}
#footer ul.contact-details {
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
	width: 50%;
}
#footer ul.contact-details li {
	margin: 0 0 0.75em 0;
	padding: 0 0 0 40px;
	font-size: 1.1em;
	line-height: 1.5em;
	background-repeat: no-repeat;
	background-position: left center;
}
#footer ul.contact-details li.address {
	background-image: url(../graphics/footer_marker.png);
}
#footer ul.contact-details li.phone {
	background-image: url(../graphics/footer_phone.png);
}
#footer ul.extras {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 25px;
	right: 0;
}
#footer ul.extras li {
	padding: 0 15px;
	height: 1.6em;
	border-right: 1px solid #FFF;
	float: left;
	font-size: 0.814em;
}
#footer ul.extras li.last {
	padding-right: 0;
	border: 0;
}
#footer ul.extras li a {
	color: #FFF;
	text-decoration: none;
}
#footer ul.extras li a:hover {
	text-decoration: underline;
}
#footer ul.extras li a span.c8 {
	display: inline-block;
	width: 59px;
	overflow: hidden;
	text-indent: -1000px;
	background: url(../graphics/footer_c8_logo.png) center center no-repeat;
}
/* item summaries */
.item.summary {
	margin: 0 0 15px 0;
	border-bottom: 1px solid #006f7b;
	padding: 0 0 15px 30px;
	background-repeat: no-repeat;
	background-position: 0px 0.2em;
}
.column.main.home .cell.left.publications .item.summary.first,
.item.summary.last,
.column.sidebar .item.summary.publication {
	border: 0;
	padding-bottom: 0;
}
.item.summary.last,
.mini-calendar .item.summary:last-child {
	border: 0;
	padding-bottom: 0;
}
.item.summary.publication {
	background-image: url(../graphics/publication_micro.png);
}
.item.summary.has-thumbnail .inner {
	padding-left: 100px;
}
.item.summary a.thumbnail {
	position: relative;
	float: left;
	left: 0;
	top: 0.5em;
	text-decoration: none;
}
.item.summary a.thumbnail img {
	margin: 0;
	padding: 0;
	display: block;
	border: 1px solid #EEE;
}
.item.summary.article {
	background-image: url(../graphics/alert_micro_grey.png);
	background-position: 0px 0.35em;
}
.item.summary.seminar,
.item.summary.calendar-event {
	background-image: url(../graphics/calendar_micro_green.png);
}
.item.summary.page {
	background-image: url(../graphics/page_micro.png);
}
	/* links for previous years on calendar listing */
p.previous-years-links a.current {
	text-decoration: none;
	font-weight: bold;
}
	/* sidebar mini calendar */
.mini-calendar {
	
}
.mini-calendar .calendar-table table {
	width: 100%;
	margin-bottom: 15px;
}
.mini-calendar .calendar-table table,
.mini-calendar .calendar-table table tr,
.mini-calendar .calendar-table table th,
.mini-calendar .calendar-table table td {
	border: 1px solid #ddd;
	border-collapse: collapse;
}
.mini-calendar .calendar-table table th,
.mini-calendar .calendar-table table td {
	vertical-align: middle;
	text-align: center;
	height: 23px;
	font-size: 12px;
	background-color: #fff;
}
.mini-calendar .calendar-table table tr.weekday-names td {
	color: #fff;
	background-color: #006f7b;
	/*border-color: #006f7b;*/
}
.mini-calendar .calendar-table table td.day a:hover {
	text-decoration: underline;
}
.mini-calendar .calendar-table table td.day a {
	text-decoration: none;
}
.mini-calendar .calendar-table table td.day.today {
	background-color: #ddd;
}
.mini-calendar .calendar-table table td.day.event_day {
	background-color: #f7941e;
}
.mini-calendar .calendar-table table td.day.event_day.past {
	background-color: #f8e3cc;
}
.mini-calendar .calendar-table table td.day.event_day a {
	color: #fff;
	text-decoration: none;
}
.mini-calendar .calendar-table table td.day.event_day.past a {
	color: #000;
}
.mini-calendar .calendar-table .header {
	position: relative;
}
.mini-calendar .calendar-table .header a.stepper {
	display: block;
	position: absolute;
	text-decoration: none;
	width: 15px;
	height: 15px;
	overflow: hidden;
	background-color: none;
	cursor: pointer;
	top: 50%;
	margin-top: -10px;
	background-repeat: no-repeat;
	background-position: center center;
}
.mini-calendar .calendar-table .header a.stepper.previous {
	left: 5px;	
	background-image: url(../graphics/calendar-stepper-previous.png);
}
.mini-calendar .calendar-table .header a.stepper.next {
	right: 5px;
	background-image: url(../graphics/calendar-stepper-next.png);
}
.mini-calendar p.month-label {
	padding: 0 0 4px 0;
	margin: 0;
	text-align: center;
	color: #006f7b;
	text-transform: uppercase;
}
	/* sidebar publications */
.item.summary.has-thumbnail,
.column.sidebar .item.summary {
	background-image: none;
	padding-left: 0;
}
.column.sidebar .item.summary.publication .thumbnail,
.column.sidebar .item.summary.publication p.summary,
.column.sidebar .item.summary.publication p.read-more {
	display: none;
}
.column.sidebar .item.summary.publication .inner {
	padding-left: 0;
}
.item.summary p.heading {
	margin: 0;
	font-weight: bold;
	line-height: 1.75em;
}
.column.sidebar .item.summary.publication p.heading {
	font-weight: normal;
}
.item.summary p.heading,
.item.summary p.heading a {
	color: #006f7b;
	text-decoration: none;
}
.item.summary p.heading a:hover {
	text-decoration: underline;
}
.item.summary p,
.item.summary p.summary,
.mini-calendar .item.summary p.read-more,
p.read-more {
	margin: 0;
	line-height: 1.75em;
}
p.read-more a,
.item.summary p.summary.type-label {
	color: #006f7b;
}
p.read-more a:hover {
	text-decoration: none;
}
.item.summary p.read-more a,
p.read-more.view-calendar a {
	padding: 0 22px 0 0;
	background: url(../graphics/read_more_arrow.png) right center no-repeat;
}
p.read-more.back a {
	padding: 0 0 0 22px;
	background: url(../graphics/read_more_arrow_back.png) left center no-repeat;
}
.item.summary p.read-more a.read-more-button {
	margin-top: 10px;
	padding: 0;
	display: block;
	height: 15px;
	width: 60px;
	overflow: hidden;
	text-decoration: none;
	text-indent: -1000px;
	background: url(../graphics/readmore_button.gif) top left no-repeat;
}
p.read-more.download-cv {
	margin-bottom: 1.5em;
	font-size: 0.814em;
}
p.read-more.download-cv a.read-more-cv {
	padding: 0 0 0 20px;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	width: 136px;
	overflow: hidden;
	text-decoration: none;
	background: url(../graphics/readmore_cv.png) top left no-repeat;
}
/* read more links */
p.read-more.publications,
p.read-more.seminars,
p.read-more.articles {
	margin-bottom: 10px;
	padding-left: 30px;
}
p.read-more.publications {
	background: url(../graphics/publication_supermicro_orange.png) 2px 0.45em no-repeat;
}
p.read-more.seminars {
	background: url(../graphics/calendar_micro_orange.png) left 0.45em no-repeat;
}
p.read-more.articles {
	background: url(../graphics/alert_micro_orange.png) left 0.45em no-repeat;
}
.column.sidebar p.read-more {
	margin-bottom: 25px;
}
/* =calendar */
table.calendar_table {
	margin: 0 0 25px 0;
}
a.calendar-feed-link {
	background: url(../graphics/feed-small.gif) left 1px no-repeat transparent;
	padding: 0 0 0 25px;
	font-size: 0.875em;
}
/* calendar day holds a list of events */
.calendar-day {
	position: relative;
	padding: 0 0 0 60px;
}
.calendar-day .day-label {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-style: italic;
	background-color: #00a6b8;
	color: #FFF;
}
/* event view */
.viewEvent .share ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.viewEvent .share ul li {
	margin: 0 !important;
	padding: 0 !important;
	float: left;
	height: 22px;
}
/* large items  */
.item.person {
	
}
.item.person .header {
	margin: 0 0 25px 0;
	position: relative;
}
.item.person .header.has-thumbnail .left {
	padding: 0 25px 0 0;
	float: left;
	width: 365px;
}
.item.person .header h1 span {
	padding: 10px 0 0 0;
	display: block;
	font-size: 0.5em;
	text-transform: uppercase;
	font-weight: normal;
}
.item.person .header p,
.item.person .header p.phone span.detail {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 30px;
	font-size: 1em;
	background-repeat: no-repeat;
	background-position: 0px 0.375em;
}
.item.person .header p.email {
	background-image: url(../graphics/user_icon_email.png);
}
.item.person .header p.address {
	background-image: url(../graphics/user_icon_address.png);
}
.item.person .header p.phone {
	padding: 0;
}
.item.person .header p.phone span.detail {
	margin: 0;
	padding-right: 30px;
	display: block;
	float: left;
	background-position: 0px 0.35em;
}
.item.person .header p.phone span.clear {
	display: block;
}
.item.person .header p.phone span.phone {
	background-image: url(../graphics/user_icon_phone.png);
}
.item.person .header p.phone span.fax {
	background-image: url(../graphics/user_icon_fax.png);
}
.item.person .header .thumbnail {
	float: right;
	margin-top: 20px;
}
/* =pagination */
.pagination {
	position: relative;
}
.pagination p.links {
	position: absolute;
	top: 0;
	right: 0;
}
.pagination p.links a {
	margin-left: 5px;
}
.pagination p.links a.current {
	color: #f7941e;
}
/* publication searches */
#pub-search-container {
	margin: 0 0 25px 0;
	border: 1px solid #90c3c9;
	background-color: #f0f7f8;
}
#pub-search-form {
	padding: 20px 0px 10px 20px;
}
#pub-search #pub-search-basic-options,
#pub-search #pub-search-advanced-options {
	padding-bottom: 10px;
}
#pub-search #pub-search-advanced-options .row {
	padding: 5px 0 0 0;
}
#pub-search #pub-search-advanced-options .row label {
	font-size:0.875em;
	font-weight: bold;
	cursor: pointer;
}
#pub-search-filters {
	border-top: 1px solid #90c3c9;
	padding: 10px 20px;
	background-color: #c8e1e4;
}
#pub-search-filters p {
	padding: 0;
	margin: 0;
	line-height: 1.75em;
}
#pub-search-filters p.description {
	font-size: 18px;
}
#pub-search label {
	margin-right: 10px;
}
p.search-details a.current {
	font-weight: bold;
	text-decoration: none;
	cursor: text;
}
/* signup form */
.CMSFormOuter {
	
}
.CMSFormOuter .CMSForm {
	
}
.CMSFormOuter .CMSForm .formFields {
	margin: 0;
	padding: 30px 10px 10px 10px;
	border-radius:5px 5px 0 0px;
	-webkit-border-radius:5px 5px 0 0px;
	-moz-border-radius:5px 5px 0 0px;
	background-color: #FAFAFA;
}
.CMSFormOuter .CMSForm .formFields .fieldItem {
	margin: 0 0 10px 0;
	border: 0;
	padding: 0 0 10px 0;
	font-size: 0.875em;
}
.CMSFormOuter .CMSForm .formFields .fieldItem .fieldItemLabel {
	float: left;
	width: 130px;
	padding: 0 10px 0 0;
	text-align: right;
	line-height: 1.5em;
}
.CMSFormOuter .CMSForm .formFields .fieldItem .fieldItemLabel label {
	font-weight: bold;
}
.CMSFormOuter .CMSForm .formFields .fieldItem input,
.CMSFormOuter .CMSForm .formFields .fieldItem textarea {
	width: 250px !important;
}
.CMSFormOuter .CMSForm .formButtons {
	padding: 15px 10px 15px 150px;
	border-radius: 0 0px 5px 5px;
	-webkit-border-radius: 0 0px 5px 5px;
	-moz-border-radius: 0 0px 5px 5px;
	background-color: rgba(5,121,134,0.16);
}
.errorList p {
	margin: 0;
	border-radius:5px 5px 0 0px;
	-webkit-border-radius:5px 5px 0 0px;
	-moz-border-radius:5px 5px 0 0px;
	padding: 10px;
	text-indent: 10px;
	background: #fedfe6;
	color: #CC0000;
}
.errorList ul {
	margin: 0 0 25px 0;
	border-radius: 0 0px 5px 5px;
	-webkit-border-radius: 0 0px 5px 5px;
	-moz-border-radius: 0 0px 5px 5px;
	padding: 10px 0 15px 0;
	background: #feeff4;
}
.errorList ul li {
	margin: 0 0 0 40px;
	padding: 0;
	color: #CC0000;
}